body {
	font-family: Georgia, 'Times New Roman', serif;
	font-size:100%;
	color: #006;

	background-color: #6699ff;
	background-image:url('images/background.png');
	background-repeat: repeat-y;
	background-position: center top;
}

a {
	font-family: Helvetica, Arial, sans-serif;
	color: #ad2b00;
}

#wrapper {
	width: 783px;
	margin: 0px auto;
}

/* Title bar --------------------------------------------------------- */

#logo {
	float: left;
	margin-left: 30px;
}

#ashoka {
	float: right;
	margin-right: 30px;
}

#header h3 {
	font-size: 0.8em;
	text-align: center;
	font-weight: normal;
	margin: 0;
	padding: 0;
	margin-top: 20px;
}

#header h1 {
	font-family: Garamond, Georgia, "Times New Roman", serif;
	font-size: 4.5em;
	color: #ad2b00;
	text-align: center;
	font-weight: normal;
	letter-spacing: 15px;
	margin: 0;
	padding: 0;
}

#header h2 {
	text-align: center;
	margin: 0;
	padding: 0;
}

#header p {
	text-align:center;
	font-size:0.75em;
	margin: 0;
	padding: 0;
}

/* Nav bar --------------------------------------------------------- */

#navbar {
	margin: 0;
	padding: 0;
	height: 1.3em;
	background-color: #ad2b00;
	margin-top: 20px;
}

#navbar li {
	list-style: none;
	float: left;
}

#navbar li a {
	display: block;
	padding: 3px 8px;
	color: #fff;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8em;
}

#navbar li ul {
	z-index: 1000;
	display: none;
	width: 10em;
	background-color: #ccc;
}

#navbar li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
}

#navbar li:hover li {
	float:none;
}

#navbar li:hover li a {
	background-color: #ccc;
	color: #006;
}

#navbar li li a:hover {
	background-color: #ad2b00;
	color: #fff;
}

/* Content --------------------------------------------------------- */

#content {
	margin: 40px;
	clear:both;
	font-size: 0.9em;
}

#content h2 {
	margin-top: 20px;
	text-align: center;
}

#content h4 {
	margin-top: 10px;
}

#content .center {
	text-align: center;
}

#content .right {
	text-align: right;
}

#content .indent {
	padding-left: 5em;
}

#content img {
	display: block;
	margin: 0 auto;
}

#content ul.bullets {
	list-style-position: outside;
}

#content ul.bullets li {
	padding-bottom: 0.5em;
	padding-top: 0.5em;
}

#content ul.list {
	list-style-type: none;
}

#content th {
	padding-bottom: 1em;
	font-style: italic;
	font-weight: normal;
	width: 30%;
}

#content td {
	width: 30%;
}

/* Footer --------------------------------------------------------- */

#footer {
	width: 783px;
	margin: 0 auto;
	margin-top: 10px;
/*
	position: absolute;
	bottom: 0;
*/
	font-size: 0.5em;
	clear: both;
}

#footer #sitemap {
	float: left;
	width: 33%;
	text-align: center;
}

#footer #backtotop {
	float: right;
	width: 33%;
	text-align: center;
}

#footer p {
	text-align: center;
	width: 33%;
	float: left;
}

/* Bhante --------------------------------------------------------- */

#bhante div
{
	margin:20px;
	text-align: center;
}

#BhanteImg {
	float: left;
	width:150px;
}

#Ven {
	width: 176px;
	float: right;
}

#Ven-1 {
	float: left;
	width: 127px;
}

#Ven-2 {
	float: right;
	width: 150px;
}

#Mahasi {
	float: left;
	width:103px;
}

/* Home --------------------------------------------------------- */

#home {
	text-align: center;
}

#home table {
	margin: 0 auto;
}

#home td {
	border-width: 2px;
	border-style: solid;
	border-color: #9999cc;
}

#LEFTPANE {
	width:311px;
	font-size: 0.8em;
}

#MIDPANE {
	width: 123px
}

#rupa {
	display: block;
	margin: 0 auto;
}

#RIGHTPANE {
	width:311px;
	font-size: 0.8em;
}

#bottombar {
	list-style-type: none;
	width: 600px;
	margin: 0 auto;
}

#bottombar li {
	border-width: 2px;
	border-style: solid;
	border-color: #9999cc;
	display: inline-block;
	text-align: center;
	width: 140px;

}

#bottombar td {
	width: 20%;
}

/* Application Form --------------------------------------------- */

fieldset {   
	position: relative;      
	float: left;      
	clear: both;      
	width: 100%;      
	margin: 0 0 -1em 0; 
	padding: 0 0 1em 0;      
	border-style: none;      
	border-top: 1px solid #BFBAB0;      
	background-color: #eeeeee; 
}

fieldset.alt {
	background-color: #fefefe;
}

legend span {      
	position: absolute;      
	left: 0.74em;      
	top: 0;      
	margin-top: 0.5em;      
	font-size: 105%;
	font-weight: bold;  
}

legend {
	padding: 0;
}

fieldset ol {   
	padding: 2.25em 1em 0 1em;   
	list-style: none;  
}

fieldset li {   
	float: left;    
	clear: left;    
	width: 100%;    
	padding-bottom: 0.5em; 
}

#meditationyears, #retreatsnumber, #fooddietarydetails, #disabilitiesdetails, #medical, #practised {
	display: none;
}

label {
	float: left;    
	width: 10em;    
	margin-right: 1em;
}

/* Stupa -------------------------------------------------------- */

#kwanyinped {
	float: left;
	margin-left: 30px;
}

#kwanyinstat
 {
	float: right;
	margin-right: 30px;
}

/* Site Map ----------------------------------------------------- */